## statcvs 0.7.0.dfsg

=== debian/changelog ===
statcvs (1:0.7.0.dfsg-5) unstable; urgency=low

  * Rebuild with javahelper >= 0.36 to avoid the statcvs.jar not being a
    symlink anymore

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 04 Jun 2011 20:41:58 +0200

statcvs (1:0.7.0.dfsg-4) unstable; urgency=low

  * Upload to unstable
  * Conforms to standards 3.9.2
  * Fix the classpath patching to follow newer javahelper behaviour

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 11 May 2011 00:32:12 +0200

statcvs (1:0.7.0.dfsg-3) experimental; urgency=low

  * Now fully using javahelper, thanks mjj29 !
  * Profit from it to set a real classpath
  * Now conforms to standards 3.9.1
  * Fix spelling mistakes in the package description
  * Changed the wrapper to automatically get the classpath from the jar
    file (needs recent java-wrappers)
  * Dropped and from the final classpath, as it is only needed for the
    statcvs ant class

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 04 Apr 2011 10:16:50 +0200

statcvs (1:0.7.0.dfsg-2) unstable; urgency=low

  * Does not actually break statsvn 0.5.0, so upload to unstable is pretty
    fine.

 -- Vincent Fourmond <fourmond@debian.org>  Tue, 09 Mar 2010 21:17:00 +0100

statcvs (1:0.7.0.dfsg-1) experimental; urgency=low

  * Newer upstream release
  * Switch to format 3.0 (quilt), and convert patches to the quilt format, 
    drop dependency on dpatch 
  * Refresh/update patches
  * Breaks and conflict with statsvn << 0.7.0 
  * Conforms to newer standards
  * Uploading to experimental to allow for some time to prepare statsvn
  * Getting rid of debian/README.source, obsoleted by the use of 3.0 (quilt)
  * debian/new-upstream now compresses using bzip2: no need to use more
    space than necessary...

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 06 Mar 2010 23:11:15 +0100

statcvs (1:0.5.0.dfsg-2) unstable; urgency=low

  * Moved to Section: vcs
  * Breaks statsvn 0.4
  * Works fine with statsvn 0.5, upload to unstable

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 22 Jun 2009 20:56:58 +0200

statcvs (1:0.5.0.dfsg-1) experimental; urgency=low

  * New upstream release.
  * Already conforms to standards 3.8.2
  * Add a ${misc:Depends} for potential debhelper-induced dependencies
  * Bump debhelper compatibility level to 5 
  * Add ant clean in debian/new-upstream to avoid adding temporary files
    in the orig tarball
  * Refreshed debian/patches/01-disable-unjar
  * Upload to experimental to allow for tests with statsvn
  * I have finally learned how to use DEB_UPSTREAM_VERSION...
  * This version requires libjfreechart-java version 1.0.13
  * Disable tests from the build system, as their source isn't provided.

 -- Vincent Fourmond <fourmond@debian.org>  Sun, 21 Jun 2009 16:17:45 +0200

statcvs (1:0.4.0.dfsg-3) unstable; urgency=low

  * Document patches, to make lintian a fair deal happier
  * Add a debian/README.source file to comply with standards 3.8.0
  * Replace the dependency on libjdom-java by libjdom1-java and update
    debian/wrappers/statcvs and debian/rules accordingly (closes: #502037)

 -- Vincent Fourmond <fourmond@debian.org>  Mon, 13 Oct 2008 21:02:42 +0200

statcvs (1:0.4.0.dfsg-2) unstable; urgency=low

  * Conflicts with older statsvn, as statsvn crashes with the newer
    statcvs

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 28 Jun 2008 15:28:09 +0200

statcvs (1:0.4.0.dfsg-1) unstable; urgency=low

  * New upstream release (closes: #481798): 
    - updated debian/new-upstream to cope for the new test 
      files in the archive
    - Updated 01-disable-unjar, to remove various tests and to
      have jar as the default build target.
    - Disabling 10-fix-null-exception, not needed anymore
  * Now depends on libjdom-java as well
  * Fix the old-fsf-address-in-copyright-file lintian warning
  * Improved manual page
  * Updated debian/new-upstream to strip the sourceless jtreemap jar
    from upstream's archive
  * 10-disable-jtreemap to disable the generation of the page with
    jtreemap-based map display
  * Updated REAME.Debian

 -- Vincent Fourmond <fourmond@debian.org>  Sat, 28 Jun 2008 13:14:09 +0200

statcvs (1:0.3.dfsg+1-1) unstable; urgency=low

  * Re-uploading with a new source, so the package isn't sourceless
    in debian (work-around for a dak bug, Closes: #477381)

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 11 Apr 2008 00:10:05 +0200

statcvs (1:0.3.dfsg-4) unstable; urgency=low

  * The 'oops, I should not forget again to upload the source when
    I move from contrib to main' release

 -- Vincent Fourmond <fourmond@debian.org>  Fri, 11 Apr 2008 00:03:56 +0200

statcvs (1:0.3.dfsg-3) unstable; urgency=low

  * Fix manual page: statcvs does not have info documentation !
  * Fix another glitch in manual page
  * statcvs can now move to main (Closes: #463520)
  * Remove last remaining file not in the debian/ subdir, 
    so lintian is happy

 -- Vincent Fourmond <fourmond@debian.org>  Thu, 10 Apr 2008 23:25:02 +0200

statcvs (1:0.3.dfsg-2) unstable; urgency=low

  * Switched to using java-wrappers, adapted manual page
    and dependencies
  * Clarified a trifle debian/copyright to make lintian happier

 -- Vincent Fourmond <fourmond@debian.org>  Wed, 27 Feb 2008 00:24:22 +0100

statcvs (1:0.3.dfsg-1) unstable; urgency=low

  * New upstream release (Closes: #280326)
  * Now team-maintained
  * Updated standards to 3.7.3, with amazingly no changes needed.
  * Watchfile + debian/new-upstream to repackage upstream tarball
  * Switching to CDBS + dpatch
  * 01-disable-unjar to prevent incorporation of removed jars into the
    final jar
  * Builds fine with gcj, but does not run with gcj, or any
    other free runtime, for what matters (probably due to #459281)
  * New statcvs script (closes: #343869)
  * Does not depend on libjdom-java anymore (closes: #331703)
  * Recommends: cvs as users won't make much of statcvs without it.
  * 10-fix-null-exception to take care of a small API change for
    jfreechart


