=== debian/control ===
Source: statcvs
Section: vcs
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Fourmond <fourmond@debian.org>, Christian Bayle <bayle@debian.org>
Build-Depends: cdbs, debhelper (>= 5), ant, junit, 
 libjcommon-java, libjfreechart-java (>= 1.0.13), libjdom1-java,
 default-jdk, javahelper (>= 0.36)
Standards-Version: 3.9.2
Homepage: http://statcvs.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/statcvs
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-java/trunk/statcvs


Package: statcvs
Architecture: all
Depends: java-gcj-compat | java-runtime, ${java:Depends},
 libjfreechart-java (>= 1.0.13), java-wrappers (>= 0.1.22),
 ${misc:Depends}
Breaks: statsvn (<< 0.5.0)
Conflicts: statsvn (<< 0.5.0)
Recommends: cvs
Description: CVS Repository statistic analysis tool, written in Java
 StatCvs retrieves information from a CVS repository and generates
 various tables and charts describing the project development,
 e.g. timeline for the lines of code, contribution of each developer
 etc.
 .
 The current version of StatCvs generates a static suite of HTML
 documents containing tables and chart images.  StatCvs is open source
 software, released under the terms oft the LGPL.  StatCvs uses
 JFreeChart to generate charts.
