=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg.*// \
http://sf.net/statcvs/statcvs-(.*)-source.zip debian debian/new-upstream
